//Button 1

if(aType1=="gif"){
  document.write("<a href="+aUrl1+" target="+aOpenType1+"><img src="+aPic1+" width="+aWidth1+" height="+aHeight1+" border=0></a>");
}else{
  document.write("<object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth1+" height="+aHeight1+"><param name='movie' value="+aPic1+"><param name='quality' value='high'><embed src="+aPic1+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth1+" height="+aHeight1+"></embed></object>");
}

